import * as react from 'react';
import { ContextType } from './use-checkbox-group.mjs';
import '@koobiq-react/core-rsc';
import '@react-types/checkbox';
import '@react-types/shared';
import '@react-stately/checkbox';
import '@koobiq-react/react-utils';

declare const CheckboxGroupProvider: react.Provider<ContextType>;
declare const useCheckboxGroupContext: () => ContextType;

export { CheckboxGroupProvider, useCheckboxGroupContext };
